.erjifontover1078294{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1078294{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1078294{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1078294{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1078294{ color: #ffffff; line-height: 160%; font-family: 黑体; font-size: 13pt; text-decoration: none;}
.yijifontover1078294{ color: #000000; line-height: 160%; font-family: 黑体; font-size: 13pt; text-decoration: none;}
.erjibackgroundover1078294{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1078294{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle1078302{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle1078302{ color: #222222 ;}
.winstyle1078302{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle1078303{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1078303{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle1078303{ line-height: 220%; font-size: 11pt; text-decoration: none;}
.columnstyle1078303{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle1078303{ font-size: 9pt ;}
.timestyle1078303{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle1078303{ padding: 0px;}
A.c1078303 {
line-height: 220%; font-size: 11pt; text-decoration: none;}
A.c1078303:link {
color:#222222;}
A.c1078303:visited {
color:#222222;}
A.c1078303:active {
color: #222222;}
A.c1078303:hover {
color: #cc0000;}
